{
  "hash": "bdd12d27",
  "browserHash": "ad50140b",
  "optimized": {
    "weixin-jsapi": {
      "src": "../../node_modules/weixin-jsapi/index.js",
      "file": "weixin-jsapi.js",
      "fileHash": "998090f1",
      "needsInterop": false
    }
  },
  "chunks": {}
}